\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Benedictus "
	composer="Brumel."
%	poet = ""
	subtitle = \markup{ \bold {In Omophonia.} }
        copyright = "© Serpent Publications 2020 www.SerpentPublications.org"
	arranger = "From Rhau, Bicinia, Volume I, LXXXI."
	date = #(strftime "%c" (localtime (current-time)))
	tagline = \markup {Transcribed on June 16, 2020; printed on \date}
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1 \circle 2   }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature.style =  #'neomensural
\key g \mixolydian \time 2/2
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
\version "2.10.20"
tenornotes =   \relative c' {
  g1 a2 g d'2.\signumcongruentiae e4 f2 g f d1 c2 d c4 b a1 g2 g'1 f2 g1
  r2 d e c d4 c d b c2 a g1
  r2 f' g4 f g e f2 d e c d4 c d b a1
  r2 d e4 d e c d2 b c a b g a4 g a f g1
  r2 c b4 c d b c2 a g1
  r2 c b4 c d b c2 a g1
  r2 e'4 f g f e d c1
  r2 c g'4 f e d c2 g' e c g' c, g'1
  r2 e2. d4 e c d2 c c4 b c a g2 e'2. d4 e f g2 c,2. b4 a2 g g'1 f2 g g, c d g, d' e f g g, c a g g'2. e4 f2 g g, a1 g2 g'1 f2 g g, a1 g\longa
  
  \endbar
}


tenorwords = \lyricmode {
  Be -- ne -- di -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ ctus
  qui ve -- _ _ _ _ _ _ _ nit
  qui ve -- _ _ _ _ _ _ _ _ _ _ _ nit
  qui ve -- _ _ _ _ _ _ _ _ _ _ _ _ _ nit
  qui ve -- _ _ _ _ _ nit
  \ijLyrics
  qui ve -- _ _ _ _ _ nit
  ve -- _ _ _ _ _ nit
  \normalLyrics
  in no -- _ _ _ _ mi -- _ _ _ _ ne
  Do -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ mi -- ni.
}
% Local Variables:
% coding: utf-8
% End:

\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "G_8"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords}
	>>
      }
\layout{ 
	\context {\Lyrics 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

